﻿#ms-designer-ribbon
{
	/* display:none; */
}

body {
    -ms-overflow-x: hidden;
}


.ms-webpart-titleText {
    margin: 0 0 15px 0!important;
    color: rgb(0, 55, 80)!important;
    font-family: T-Star-Regular!important;
    line-height: 140%!important;
    font-size: 36px!important;
    font-weight: normal!important;
}

/* mob */
@media only screen and (max-width: 1023px) {

.ms-webpart-titleText {
    margin: 0 0 10px 0!important;
    color: rgb(0, 55, 80)!important;
    font-family: T-Star-Regular!important;
    line-height: 140%!important;
    font-size: 26px!important;
    font-weight: normal!important;
	display:block;
	text-align:center !important;
}

.navSearch .ms-srch-sb > .ms-srch-sb-searchLink	{width:40px; height:40px; margin:0; border:0;}

.navSearch .ms-srch-sb>input								{height:30px;}

}

.ms-core-listMenu-verticalBox {
	display: table-cell;
}

/* //mob */


.ms-webpartzone-cell		{margin-bottom:2px;}

.ms-rtestate-field h1 {
    margin: 40px 0px 30px;
    color: rgb(0, 55, 80);
    font-family: T-Star-Regular;
    font-size: 24px;
    font-weight: normal;
}

.ms-rtestate-field h2 {
    margin: 0px;
    color: #ba4133;
    line-height: 140%;
    font-size: 28px;
    font-weight: normal;
}

.ms-rtestate-field h3 {
    margin: 0px;
    color: rgb(0, 55, 80);
    font-size: 22px;
    font-weight: normal;
}

.ms-rtestate-field h4 {
}

.ms-rtestate-field h5 {
    margin: 0px;
    color: rgb(0, 55, 80);
    font-size: 12px;
    font-weight: normal;
}

.nav ul li a.ms-core-listMenu-item {

}


.nav ul li a.ms-core-listMenu-item:link {
        padding: 9px 17px;
        color: rgb(0, 49, 78);
        font-family: T-Star-Regular;
        font-size: 18px;
        font-weight: normal;
        text-decoration: none;
        display: inline;
}

.nav ul li a.ms-core-listMenu-item:visited {
        padding: 9px 17px;
        color: rgb(0, 49, 78);
        font-family: T-Star-Regular;
        font-size: 18px;
        font-weight: normal;
        text-decoration: none;
        display: inline;
}

.nav ul li a.ms-core-listMenu-item:hover {
        background: #00314e;
        color: white;
        font-family: T-Star-Regular;
        font-size: 18px;
        font-weight: normal;
        text-decoration: none;
        display: inline;
        border: 0px;
}

.nav ul li a.ms-core-listMenu-selected:link {
        background: rgb(0, 57, 80);
        color: white;
        font-family: T-Star-Regular;
        font-size: 18px;
        font-weight: normal;
        text-decoration: none;
        display: inline;
}

.nav ul li a.ms-core-listMenu-selected:visited {
        background: rgb(0, 57, 80);
        color: white;
        font-family: T-Star-Regular;
        font-size: 18px;
        font-weight: normal;
        text-decoration: none;
        display: inline;
}

.ms-srch-sb-border {
    border: 0px!important;
}

.quicklinks ul li a.ms-core-listMenu-item:link {
        padding: 0px;
        color: rgb(0, 49, 78);
        clear: left;
        font-size: 16px;
        font-weight: normal;
        text-decoration: none;
        float: left;
        display: inline;
}

.quicklinks ul li a.ms-core-listMenu-item:visited {
        padding: 0px;
        color: rgb(0, 49, 78);
        clear: left;
        font-size: 16px;
        font-weight: normal;
        text-decoration: none;
        float: left;
        display: inline;
}

.quicklinks ul li a.ms-core-listMenu-selected:link {
        padding: 0px;
        color: rgb(0, 49, 78);
        clear: left;
        font-size: 16px;
        font-weight: normal;
        text-decoration: none;
        float: left;
        display: inline;
}

.quicklinks ul li a.ms-core-listMenu-selected:visited {
        padding: 0px;
        color: rgb(0, 49, 78);
        clear: left;
        font-size: 16px;
        font-weight: normal;
        text-decoration: none;
        float: left;
        display: inline;
}

.ms-rtestate-field {
    margin-top: 0px;
    float: left;
}


/* Search*/

/* hide refiner titles
a.ms-ref-refinername, a.ms-ref-refinername:link, a.ms-ref-refinername:visited {
    display: none;
}*/


/* Zoekresultaat item */
.ms-srch-item-icon {
    display: none;
}

.IFVDisplayList > .Func1, .IFVDisplayList > .Func2, .IFVDisplayList > .Func3, .IFVDisplayList > .Func4, .IFVDisplayList > .Func5, .IFVDisplayList > .Func6, .IFVDisplayList > .Func7, .IFVDisplayList > .Func8, .IFVDisplayList > .Func9, .IFVDisplayList > .Func10 {
    display: none;
}

.ms-srch-result #PagingSelf A {
    padding-top: 3px;
    background-color: #003750 !important;
    color: white !important;
}

.ms-srch-result #PagingLink A {
    padding-top: 3px;
    background-color: white !important;
    color: #003750 !important;
}

#s4-bodyContainer {
    padding-bottom: 0px!important;
}


.ms-trcnoti-base {
	display: none;
}

/* Blok */

    .IFV_SearchBox .ms-srch-item-title h3 a {
        text-decoration: none;
        padding: 15px 15px 0 15px;
        color: #00314e;
    }

    .IFV_SearchBox .ms-srch-item-summary {
        padding: 15px;
        line-height: 24px;
    }
	
/* Lijst */

    .IFVDisplayList .ms-srch-item-title h3 a {
        text-decoration: none;
        padding: 5px 5px 0 5px;
        color: #00314e;
    }

    .IFVDisplayList .ms-srch-item-summary {
        padding: 5px 5px 10px 5px;
        line-height: 24px;
    }

.ms-srch-item-body {
    display: inherit;
}

.ms-srch-item-path {
    display: none;
}



.ms-srch-sbLarge input {
    border-bottom: 1px solid #dadada;
    background: #f0f0f0;
    width: 250px;
    height: 40px;
}


.ms-srch-sb-borderFocused	{
	border: 0px;
}

.ms-srch-sbLarge .ms-srch-sb-searchLink {
	height: 40px;
	width: 40px;
	border: 0px 2px 2px 0px;
	border-style: none solid solid none;
	border-color: #d3d3d3;
	background: url("../images/IFV-search.png") no-repeat!important;
}
.ms-srch-sbLarge-searchImg {
	left: 40px;
	top: 0px;
}

.ms-srch-sbLarge-searchImg:hover	{
	left: 40px;
	top: 0px;
}
.ms-srch-sbLarge	{
	background: transparent!important;
}

.search #SearchBox .ms-srch-sb-searchLink {
	height: 26px;
	width: 26px;
	border: 0px 2px 2px 0px;
	border-style: none solid solid none;
	border-color: #ba4133;
	background: url("../images/zoekbalk.png") no-repeat;
}

.ms-srch-sb-searchImg	{
	left: -90px;
	top: -80px;
}
.ms-srch-sb-searchImg:hover	{
	left: -90px;
	top: -80px;
}


/*aanpassen!*/
#MSOZoneCell_WebPartWPQ2{
	margin: -10px 0 0 0;
}

#srchHeader #MSOZoneCell_WebPartWPQ2{
	margin: 0px 0 0 0;
}

.ms-srch-ellipsis	{
	white-space: normal!important;
}

.ms-srch-result #Paging
{
	margin:	45px 60px 30px;
}


